
html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 60px;
  
}

body {
background: url(../images/templateimages/page_bg.jpg) #03234A left top repeat-x;
}

#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px;
  background-color: #f5f5f5;
}

#banner img {
display: block;
height: auto;
max-width: 100%;
line-height: 1;
min-height: 100px;
}

#sidebar {
margin-top: -70px;
}


/* Set the fixed height of the footer here */
#footer {

padding-top: 15px;
color: #777777;
font-size: 11px;
background-color: #FFF;
}

#footer p {
text-align: right;
font-family:Arial, Helvetica, sans-serif;
}

#footer ul {
padding-left: 0;
}

#footer ul li {

display: inline;
font-size: 14px;
margin-right: 7px;
white-space: nowrap;

}

#footer a {
color: #777;
}

.navbar {
height: 130px;
background-color: #FFF;
}

.nopadding {
   padding: 0 !important;
}

/*.navbar-peninsula {
background-color: #F8F8F8;
border-color: #E7E7E7;
}*/


.navbar-toggle {
color: white;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #0d648c;
background-image: -moz-linear-gradient(top, #1180B4, #0d648c);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1180B4), to(#0d648c));
background-image: -webkit-linear-gradient(top, #1180B4, #0d648c);
background-image: -o-linear-gradient(top, #1180B4, #0d648c);
background-image: linear,to bottom,#1180B4,#0d648c;
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1180B4', endColorstr='#FF0d648c', GradientType=0);
border-color: #0d648c #0d648c #1180B4;
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1),0 1px 0 rgba(255, 255, 255, 0.075);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.1),0 1px 0 rgba(255,255,255,0.075);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1),0 1px 0 rgba(255, 255, 255, 0.075);
border: 1px solid rgba(0, 0, 0, 0.3);
}

.navbar-toggle:hover {
background-position: 0 -15px;
-webkit-transition: background-position 0.1s linear;
-moz-transition: background-position 0.1s linear;
-o-transition: background-position 0.1s linear;
transition: background-position 0.1s linear;
}


.navbar-toggle .icon-bar {
background-color: whiteSmoke;
-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}


/*#blue-boxes {
margin-top: 25px;
}*/

.blue-boxes.blue02 img {
max-width: 100%;
width: auto	9;
height: auto;
vertical-align: middle;
border: 0;
-ms-interpolation-mode: bicubic;
}

.blue-boxes.blue02 {
padding-top: 15px;
}

.blue-boxes.white h3 {
color: #315B72;
margin-top: 10px;
}

.blue-boxes.blue01 h3 {
color: #315B72;
}

.blue-boxes h3 {
color: #FFF;
text-transform: uppercase;
}
.blue-boxes p {
color: #000;
font-size: 14px;
line-height: 1.3;
word-wrap:break-word;
}

.blue-boxes p img {
display: block;
height: auto;
max-width: 100%;
}

.blue-boxes {
padding: 15px 20px;
}

#home #share-price {
font-size: 32px;
}

#home #share-variation {
font-size: 26px;
}

#home h4 {
padding: 0 20px 10px 0;
}

#share-price {
font-family: 'Raleway', sans-serif;
color: #DC521F;
font-size: 32px;
font-weight: 500;
padding-right: 20px;
border-right: 1px solid #FFF;
}

#share-variation {
font-family: 'Raleway', sans-serif;
color: #0B608B;
font-size: 20px;
padding-left: 20px;
}

#uranium-price p {
font-family: 'Raleway', sans-serif;
color: #DC521F;
font-size: 26px;
font-weight: 500;
}

.blue05 a {
color: #000;
}
/*.blue08 h3 {
margin-bottom: 0;
line-height: 1em;

}*/

.blue01 h3 {
color: #315B72;
}


.media-table td  a {
color: #000;
}

.blue08 h3 {
margin-bottom: 13px;
}

.blue08 .button {
margin-bottom: 2px;
}

.blue-boxes.blue02 p {
color: #333;
font-size: 16px;
}

.blue-boxes.blue02 ul {
padding-left: 20px;
list-style: square;
}



.blue-boxes.blue02 h3 {
/*color: #315B72;*/
color: #002048;
}

#home .blue-boxes.blue01 {
/*margin-top: -65px;*/
position: relative;
z-index: 11;
}

.blue-boxes h3 {
color: #FFF;
}


.form-control {
height: 30px;
}

.blue01 {
background-color: #ECF1F4;
}

.blue02 {
/*background-color: #CDDEE5;*/
background-color: #ECF1F4;
}

.blue03 {
background-color: #A9C8D7;
}

.blue04 {
background-color: #A1C2D3;
}

.blue05 {
background-color: #93ACB9;
}

.blue06 {
background-color: #4D8FB0;
}

.blue07 {
background-color: #265B88;
}

.blue08 {
background-color: #274F66;
}

.white {
background-color: #FFF;
}



.media-table {
font-size: 14px;
color: #000;

}


.media-table h5 {
color: #0B618B;
font-size: 14px;
text-align:center;
font-family: 'Roboto Condensed', sans-serif;
border-right: 1px solid #FFF;
padding: 0 15px 0 0;
margin: 8px 0;
}

.media-table h5 .date-dom {
font-size: 26px;
font-family: 'Raleway', sans-serif;
line-height: 32px;
}



.media-table img {
padding: 0 6px 0 13px;
float: left;
}

.media-table p {
font-size: 14px!important;
}

#home .media-table p img {
padding: 7px 9px 2px 9px;
}

.media-table p {
line-height: 1.2em;
margin: 0;
}

.media-table tr:first-child td h5 {
margin-top: 0;
}


.media-table tr:first-child td:first-child {
width: 11%;
}

#home .media-table tr:first-child td:first-child {
width: 25%;
}

#recent-presentations {
	display: none;
}

.navbar-brand {
padding-top: 25px;
}

.navbar-nav {
margin-top:80px;
}

.navbar {
margin-bottom: 0;
}

.nav > li > a {
padding: 10px 16px 14px;
color: #00608D;

}

.nav > li > a:hover {
color: #002048;
background-color: transparent;
}

.nav > li.current > a {
border-bottom: 6px solid #002048;
color: #002048;
}

.overlay {
background: rgba(38, 91, 136, 0.3);
width: 280px;
height: 140px;
z-index: 2;
margin: -150px 0 0 0;
position: relative;
display: block;
}

.media-button a {
position:relative;
z-index: 3;

display: block;
width: 280px;
height: 140px;

text-align: center;

}

.media-button img {
margin-top: -150px;
opacity: 0.7;
position: relative;
z-index: 3;
display: inline!important;
}

.media-button a:hover .overlay {
background: none;
}

.media-button a:hover img {
opacity: 1.0;
}

label.error {
color: #E53101;
font-weight: normal;
display:inline;
font-size: 15px;
}

.carousel-inner > .item > img {
margin: 0 auto;
}

@media (max-width: 991px) {
#home .blue-boxes.blue01 {
margin-top: 0;
}
.col-md-8.nopadding, .col-md-4.nopadding {
padding-left: 15px!important;
padding-right: 15px!important;
}

.col-md-9 {
padding: 0;
}



.navbar-nav {
margin-top: 8px;
}


#footer {
height: auto;
}

#footer ul {
padding-left: 20px;
}

.carousel-caption {
left: 20px;
}


#sidebar {
margin-top: 0;
}

/*.blue-boxes p {
text-align: left!important;
}*/
}



@media (max-width: 767px) {
.glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
top: 35%;
}
.carousel-caption {
left: 15px;
bottom: -10px;
}
.navbar-collapse {
background-color: #FFF;
-webkit-box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.5);
box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.5);
}

#banner h2 {
width: 330px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

.navbar-brand {
width: 80%;
}

}

#smenu {
padding-left: 0;
margin: -5px -10px 0 -14px;
}
#smenu li {
list-style: none;
font-size: 14px;
position: relative;
}

#smenu li a{

color: #0B608B;
font-weight: 300;
padding: 5px 0 5px 14px;
display: block;
}

#smenu li a{
margin-right: 22px;
}

#smenu li a:hover{
color: #DC521F;
text-decoration: none;
}

#smenu li.active > a {
background: url(../images/templateimages/snav_arrow.png) left 7px no-repeat;
color: #DC521F;
}

#smenu li.active.no-arrow > a {
background-image: none;
}


#smenu li a.accordion-toggle {
padding: 0;
}

#smenu ul {
padding-left: 20px;
}


#smenu li a .nav-arrow-bg{
	-webkit-transition: -webkit-transform .5s cubic-bezier(.25,1,.25,1);
	-moz-transition: -moz-transform .5s cubic-bezier(.25,1,.25,1);
	-o-transition: -o-transform .5s cubic-bezier(.25,1,.25,1);
	-ms-transition: -ms-transform .5s cubic-bezier(.25,1,.25,1);
	
	display: block !important;
	width: 20px;
	height: 20px;
	position: absolute;
	top: 11px;
	right: 12px;
	width: 3px;
	background-color: #BDBDBD;
	height: 8px;
	-webkit-transform: rotate(45deg) translate3d( 0, 0, 0);
	-moz-transform: rotate(45deg) translate( 0, 0);
	-o-transform: rotate(45deg) translate( 0, 0);
	transform: rotate(45deg) translate3d( 0, 0, 0);
}

#smenu li a.collapsed .nav-arrow-bg, #smenu li.active a.collapsed .nav-arrow-bg  {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}


#smenu li a .nav-arrow-bg .nav-arrow {
		content: '';
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(90deg);
		display: block !important;
		background-color: white;
		width: 4px;
		height: 10px;
		position: absolute;
		top: 3px;
		left: -3px;
		width: 3px;
		background-color: #bdbdbd;
		height: 8px;
	}



#banner {
margin-top: 100px; 
/*height:120px;*/
/*background: url(../images/templateimages/img_banner01_internal.jpg) 50% top no-repeat;*/
max-height: 120px;
overflow: hidden;
position:relative;
}

#banner div {
min-height: 0;
}

#banner .container {
position: relative;
height: 100%;
max-height: 120px;
}

#banner h2 {
position: absolute;
top:73px;
margin-left: 20px;
margin-top: 0;
}

/*#banner .col-md-9 {
position:absolute;
top: 60px;
}*/

#banner h2 {
color: #FFF;
/*padding: 60px 20px 0 20px;*/
/*margin: -50px 0 0 20px;*/
/*top: 60px;*/
}

.table {
background-color: #C8D7DE;
}

.table, .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
border-color: #a6a6a6!important;
}

.table th {
background-color: #006596;
color: #fff;
font-weight: 400;
}

.table thead tr p {
color: #fff!important;

}

.table p {
margin: 0;
}


@media (min-width: 1480px) {
#banner img {

min-width: 100%;
}
}



@media (min-width: 768px) and (max-width: 991px) {
.carousel {
margin-top: 150px;
}

.navbar {
height: 150px;
}

#banner {
margin-top: 150px;
}



}
@media (max-width: 480px) {
.media-button a {
width: auto;
}
.overlay {
width: auto;
}

h2 {
font-size: 20px;
}
}
